Pre-release — content may change.

Misc config

Show resource tags for a taggable resource type

GET
/resource_tags/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

The taggable resource key (e.g. people, organizations).

Response Body

application/json

application/json

curl -X GET "https://example.com/resource_tags/string"
{  "data": {    "type": "resource_tags",    "id": "string",    "attributes": {      "property1": [        {          "name": "string",          "count": 0        }      ],      "property2": [        {          "name": "string",          "count": 0        }      ]    }  }}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}